What are the software requirements for a Verifone NZ terminal to integrate with Vend?

  Attention

Verifone / EFTPOS NZ is undertaking technical changes to the integration with Vend and currently the integration is only supported on a Windows PC for new connections.

The changes do not impact payment terminals already paired to your Vend account (both PC/Mac or iPad). If you need to pair a new terminal or replace an existing terminal, please reach out to Vend Support.

Important: Please do not unpair your existing payment terminal using the trash icon (Setup -> Payment Types -> Your Verifone Payment Type)

Setup

  • Vend for Mac or PC
  • Vend on iPad
  • Verifone NZ payment terminal on Paymark network
  • Verifone NZ payment terminal on Eftpos NZ network

Answer

Below are the factors that dictate the terminal will integrate with Vend

  • The terminal is on the Paymark or Eftpos NZ network
  • Compatible software version (i.e 2015V3 w/ UIA0508 or higher with Cloud Services enabled) for Paymark
  • Compatible software version (Softpay 03.10.G707 or higher) for Eftpos NZ

Additional Information

If you are not sure about any of the above, we recommend reaching out to your Eftpos reseller to clarify the above points.

 

Did this answer your question?
Have more questions? Contact us so that we can help you out.